# availableLanguages

Retrieve all the languages spoken by operators of a specific organization.

Endpoint: POST /api/service/availableLanguages
Version: 2.1.0

## Request fields (application/json):

  - `orgCode` (string, required)
    Organization code

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `languages` (array)
    array of ISO 639-1 language code
    Example: ["en","it"]

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

